[build-system]
requires = ["setuptools>=64", "setuptools_scm>=8"]
build-backend = "setuptools.build_meta"

[project]
name = 'rke-machine'
dynamic=["version"]
dependencies=[
  'kanod-image-builder >= 0.2.26'
]
requires-python = ">=3.8"

[tool.setuptools.packages]
find = {} 

[tool.setuptools_scm]
